#ifndef __AM2303_H
#define __AM2303_H

#include "interface.h"

INT8U   am2303_init(void);                          //初始化AM2303
INT8U   am2303_read_data(INT8U *temp, INT8U *humi); //读取温湿度
INT8U   am2303_read_byte(void);                     //读出一个字节
INT8U   am2303_read_bit(void);                      //读出一个位
INT8U   am2303_check(void);                         //检测是否存在AM2303
void    am2303_rst(void);                           //复位AM2303
uint8_t DHT11_ReadByte(void);
#endif
